This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 482973 - Mist theme has missing icons
Mist theme has missing icons
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 23:29 EST by Michel Alexandre Salim
Modified: 2009-02-04 13:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 13:02:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2009-01-28 23:29:39 EST
Description of problem:
When using Mist's icon theme, or icon themes that inherits it (e.g. Fedora), a lot of icons are missing (most notably, the standard folder icon).

Investigating further, /usr/share/icons/Mist/32x32/* contains mostly SVG icons, rather than png icons. This appears to be causing the problem.

Version-Release number of selected component (if applicable):
2.25.5-1.fc11

How reproducible:
Always

Steps to Reproduce:
1. Browse root directory with Nautilus
2. Repeat with Thunar
3. Try different themes: Fedora, Mist, Tango
  
Actual results:
Missing icons in both Nautilus and Thunar using Fedora and Mist icon themes, but Tango works fine

Expected results:
Icons should work out of the box

Additional info:
Comment 1 Matthias Clasen 2009-01-30 00:43:32 EST
Can you show a screenshow and highlight what icon you see missing ?

Things seem to work as expected here for me. Mist is essentially the gnome icon theme, with a handful of folder icons replaced.
Comment 2 Michel Alexandre Salim 2009-02-04 13:02:36 EST
It works fine for me now -- not sure what has changed, but for the record, it was the folder icon that was missing.

Note You need to log in before you can comment on or make changes to this bug.